# ARBShadow (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBShadow

    java.lang.Object
      org.lwjgl.opengl.ARBShadow

    public final class ARBShadow

extends java.lang.Object

Field Summary
`static int` `GL_COMPARE_R_TO_TEXTURE_ARB`
`static int` `GL_TEXTURE_COMPARE_FUNC_ARB`
`static int` `GL_TEXTURE_COMPARE_MODE_ARB`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXTURE_COMPARE_MODE_ARB

    public static final int GL_TEXTURE_COMPARE_MODE_ARB

See Also:
  Constant Field Values

### GL_TEXTURE_COMPARE_FUNC_ARB

    public static final int GL_TEXTURE_COMPARE_FUNC_ARB

See Also:
  Constant Field Values

### GL_COMPARE_R_TO_TEXTURE_ARB

    public static final int GL_COMPARE_R_TO_TEXTURE_ARB

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.